/* eslkids.css */

/* PALETTE:
	title: #576ca8
	Slate Gray 3: #98AFC7
*/

html, body { 
	background: url("../img/bg.jpg") repeat-x scroll 0 0 #A5CBCE !important;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}

h4 {
	padding-bottom: 10px;
}

/* HEADER */

div.header {
	height: 140px;
}

div.top-banner {
	margin-top: 10px;
}

div.intro-text p {

}

div.navlist ul {
	margin-left: 0;
}

div.navlist li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	font-size: 15px;
}

/* CONTENT */

div.wrapper {

}

div.sidebar {
	margin-left: -20px; /* overrules span* and maintains -20 set in bootsrap row - keeps content from going below sidebar */
}

div.content {
	margin-top: 20px;
}

div.section {
	margin-bottom: 30px;
}

div.feature img {
	float: right;
	margin: 10px 10px 0px 20px; 
}

p.subheading {
	font-size: 20pt;
	font-style: bold;
}

p.subheading a:hover {
	background-color: #f7f7f7;
}

div.footer_ad {
	text-align: center;
	padding: 10px;
}

div.footer {
	border-top: 1px solid #98AFC7;
	background-color: #576ca8;
	text-align: center;
	padding: 10px;
}

/* FLASHCARD SECTION */

.flashcards-intro-img {
	margin: 10px 0 10px 10px;
	float: right;
}

.flashcards-intro-img img {
	border: 0;
	height: 130px;
	width: 130px;
}

table.fc-sets {
	margin-bottom: 20px;
}

.word-group {
	font-style: italic;
	margin: 0 0 30px 10px;
}
.single-flashcard-wizard {

}

/* GAMES SECTION */

.jeopardy {
	margin: 10px; 
	border: 1px dashed #464646;
}

.jeopardy td {
	width: 20%;
	padding: 6px;
}

/* WORKSHEETS SECTION */

.worksheet-instructions ol {
	margin: 4px 0 20px 44px;
}

.worksheet-instructions li {
	line-height: 160%;
}

.worksheet-descriptions table {
	width: 100%;
}

.worksheet-descriptions td {
	vertical-align: top;
	padding-left: 10px;
}

.worksheet-descriptions form {
	margin: 0 0 10px;
}

.worksheet-descriptions input {
	padding: 2px 6px 2px 6px;
	margin: 0 8px 0 0;
}

.worksheet-descriptions img {
	padding: 4px;
}

/* EXTRAS */

.well {
  background-color: #fff;
  border: 1px solid #98AFC7;
}

.ad-sky {
	margin: 20px 0 0 40px;
}

.links li {
	margin-bottom: 20px;
}